Subject: (...\BASH.EXE 1001) In cygwin_except_handler
From: [email-masked] (Jian L. Zhen)

8 Oct 1997 10:23:19 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
To: "[email-masked]'" <[email-masked]>

Hi all

I just finished setting up usertools.exe on both my NT 4.0 and win95 machines. 

Set up /bin, /tmp, and the stuff that I am suppose to setup, set up the path and everything.

Under NT 4.0, everything is working fine.

But under win95, I am getting the following error whenever I run any type of executable

(C:\GNUWIN32\B18\H-I386-CYGWIN32\BIN\BASH.EXE 1001) In cygwin_except_handler

I can't seem to figure out what's wrong. 

I searched the old archive and can't seem to find any solutions.

Checked the FAQ, no help.

Have any of you encountered this similar problem? How can I fix it?

Thanks very much for your help.

Jian
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".